/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
  font-family: 'DMSerifDisplay';
  src: url('fonts/DMSerifDisplay-Regular.ttf');
}

.archive .title-wrapper,.product-small .title-wrapper{
	display: table;
}
.archive .title-wrapper .category,.product-small .title-wrapper .category {
	color:#004f5b;
	 display:table-footer-group;
	text-transform: none;
}
.archive .product-title,.product-small .product-title{
    display:table-header-group;

}
.archive .product-title a,.product-small .product-title a{
	//  font-family: 'DMSerifDisplay';
	  font-family: 'verdana';
	color: #000;
font-size: 18px;
}


.product-small.box-overlay.dark .title-wrapper .category {
	color:#fff;
	
}
.product-small.box-overlay.dark .product-title a{
	color: #fff;
}
















@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}